#ifndef SKIDOO_H_INCLUDED
#define SKIDOO_H_INCLUDED

#include <trng_core.h>

int CtrlTR2_Skidoo(); // for LaraAboveWater() !!

void InitialiseTR2_Skidoo();
void InitialiseTR2_SkidooLaraAnim();
void InitialiseTR2_SkidooTrack();
void InitialiseTR2_SkidooSnow();
void InitialiseTR2_SkidooGun();
void InitialiseTR2_SkidooDriver();
void InitialiseTR2_SkidooAfterDeath();

#endif